
h2.main_title a { text-align: center; display: block; font-weight: 400; font-size: 2rem; color: #333; line-height: 100%; padding-bottom: .95rem; letter-spacing: .1rem }
h2.main_title a:hover { color: #333 }
h2.main_title strong { color: #00a2e9 }
h2.main_title span { display: block; text-align: center; background: url(../images/t_bg1.png) no-repeat center .35rem; background-size: 28.7rem; font-size: 1.2rem; color: #666; line-height: 100%; font-weight: 400; letter-spacing: .1rem }

.ban { position: relative; z-index: 3; width: 100%; overflow: hidden }
.ban img { display: block; width: 100% }
.ban .swiper-pagination { bottom: 2rem }
.ban .swiper-pagination-bullet { background: #fff; width: .8rem; opacity: 1; height: .8rem; margin: 0 .4rem !important; border-radius: 50% }
.ban .swiper-pagination-bullet-active { border-radius: .4rem; opacity: 1; background: #00a2e9 }


.case { padding-top: 2rem }
.case h2 span { background-image: url(../images/t_bg2.png); background-size: 30.7rem }

.case_nav { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; margin: 2.5rem 3.125% }
.case_nav li{ width:45%; float:left; border:#ECECEC solid 1px; margin-left:.9rem;margin-bottom:.5em;background: #ECECEC}
.case_nav h3 {  background: #E1E1E1; text-align: center; flex-grow: 1 }
.case_nav h3 img { width:100%;}
.case_nav span { display: block; font-size: 1rem; color: #333; line-height: 3em; height:3rem;text-align:center; overflow:hidden;}
.case_nav span a{color: #333; }
.case_nav li:nth-child(odd) { background: #ECECEC }
.case_nav li.on { background: #00a2e9 }
.case_nav li.on img { bottom: 0;}
.case_nav li.on span { color: #fff }

.case_con img{ width:100%;}
.case_con dl { padding: 1.05rem 7.97% 5rem; background: url(../images/case_bg.png) no-repeat center top; background-size: 100% 100%; text-align: center; width: 84.06%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
.case_con dd h4 { font-size: 1.3rem; color: #fff; line-height: 3.5rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: 700; padding-top: 2rem }
.case_con dd p { font-size: 1rem; color: rgba(255, 255, 255, .5); line-height: 1.8rem }
.case_con { position: relative }
.case_con .swiper-pagination { bottom: 2.5rem }
.case_con .swiper-pagination-bullet { background: #fff; width: .6rem; opacity: 1; height: .6rem; margin: 0 .75rem !important; border-radius: 50%; position: relative }
.case_con .swiper-pagination-bullet:before { position: absolute; content: ""; width: 1.2rem; height: 1.2rem; border: 1px solid #fff; border-radius: 50%; top: -.35rem; left: -.35rem; opacity: 0; -o-transition: all .3s ease; transition: all .3s ease }
.case_con .swiper-pagination-bullet-active { border-radius: 50%; opacity: 1 }
.case_con .swiper-pagination-bullet-active:before { opacity: 1 }



.about { padding: 4.85rem 7.36% 4.15rem; background: #ECECEC; position: relative;}
.about h2 span { background-image: url(../images/t_bg3.png); background-size: 23.85rem }
.about .pic { border-radius: 1rem 0; overflow: hidden; margin: 1.85rem 0 2.4rem }
.about .pic img{ width:100%;}
.about>p { font-size: 1rem; color: #666; line-height: 1.6rem; letter-spacing: .1rem }
.about>p span { display: block }
.about>p a { display: inline-block; margin-top: 27px; font-size: 1.2rem; color: #666; line-height: 1.5rem; border-bottom: .2rem solid #00a2e9 }
.about ul { width: 51%; position: absolute; right: 7.36%; bottom: 1rem; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between }
.about li img { display: block; width: 2.75rem; height: 2.75rem; background: #254693; border-radius: 50%; -o-transition: all .3s ease; transition: all .3s ease; margin: 0 auto .5rem }
.about li span { display: block; font-size: 1rem; color: #333; line-height: 100% }
.about li:hover img { background: #00a2e9 }

/*
.open-video { width: 100%; position: absolute; left: 0; top: -1.65rem; text-align: center }
.open-video img { display: block; width: 2.9rem; height: 2.9rem; background: #254693; border-radius: 50%; box-shadow: 0 .45rem 1.3rem rgba(37, 70, 147, .21); cursor: pointer; margin: 0 auto .5rem }
.open-video span { display: block; font-size: 1rem; color: #333; line-height: 100%; font-weight: 700 }
.video-box { position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; font-size: 0; z-index: 9999; background: rgba(0, 0, 0, .9); display: none; max-width: 640px }
.video-box .video { width: 100%; height: 16rem; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
.video-box .video iframe { width: 100%; height: 16rem }
.video-box .close-video { position: absolute; top: calc(4.6rem); right: 5%; width: 1.5rem; height: 1.5rem; cursor: pointer; background: url(../images/close.png) no-repeat center; background-size: 1.5rem }
*/



.index_news .main_title{margin-top:1rem;}
.index_news h2 span { background-image: url(../images/t_bg2.png); background-size: 30.7rem; margin-bottom:2rem; }
.index_news{margin-left: 0px;padding: 10px; margin-top:1rem;}
.index_news li{width: 100%;height: 24px;line-height: 24px;border-bottom: 1px dotted #c9c9c9;margin-bottom: 18px;line-height: 1rem;font-size: 20px;}
.index_news a{ display:block; color:#393939; font-size:15px;}
.news{margin-top:2rem;}


.index_gbook {width: 100%;display: block;padding: 0 6.5% 2.8rem;color: #666;line-height: 2.8rem;font-size: 1.3rem;box-sizing: border-box;}
.index_gbook .index_code img{ float:right;width:35%;}
.submitbutton{width:100%; height:3rem; line-height:3rem; border:1px #f7a128 dashed; background-color:#ff0000; font-size: 1.5rem; color:#FFF;font-family:"Microsoft YaHei"; margin-top:1rem;}
.c_red{ color:#F00;}
